@import url('https://code.highcharts.com/6.1.4/css/highcharts.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400');
@import url('https://s3.amazonaws.com/jchs-app-source-data/JCHS-highchartrs/src/css/JCHS-highcharts.css');

/* Scale based on SON 2020 colors */
.highcharts-color-0 { fill: #dfdfdf; stroke: #dfdfdf; color: #dfdfdf; }
.highcharts-color-1 { fill: #e7aa8e; stroke: #e7aa8e; color: #e7aa8e; }
.highcharts-color-2 { fill: #f16829; stroke: #f16829; color: #f16829; }
.highcharts-color-3 { fill: #ac5636; stroke: #ac5636; color: #ac5636; }
.highcharts-color-4 { fill: #654342; stroke: #654342; color: #654342; }
.highcharts-color-5 { fill: #0f2d52; stroke: #0f2d52; color: #0f2d52; }

/* SON 2020 official colors
.highcharts-color-0 { fill: #35afc8; stroke: #35afc8; color: #35afc8; }
.highcharts-color-1 { fill: #6f625a; stroke: #6f625a; color: #6f625a; }
.highcharts-color-2 { fill: #fcc600; stroke: #fcc600; color: #fcc600; }
.highcharts-color-3 { fill: #f26829; stroke: #f26829; color: #f26829; }
.highcharts-color-4 { fill: #863376; stroke: #863376; color: #863376; }
.highcharts-color-5 { fill: #44274d; stroke: #44274d; color: #44274d; }
*/

/* Drilldown CSS */
.highcharts-area.zone-0, 
.highcharts-point.zone-0  { stroke: #dfdfdf; fill: #dfdfdf; }
.highcharts-graph.zone-0 { stroke: #dfdfdf; }
.highcharts-area.zone-1, 
.highcharts-point.zone-1  { stroke: #e7aa8e; fill: #e7aa8e; }
.highcharts-graph.zone-1 { stroke: #e7aa8e; }
.highcharts-area.zone-2, 
.highcharts-point.zone-2  { stroke: #f16829; fill: #f16829; }
.highcharts-graph.zone-2 { stroke: #f16829; }
.highcharts-area.zone-3, 
.highcharts-point.zone-3  { stroke: #ac5636; fill: #ac5636; }
.highcharts-graph.zone-3 { stroke: #ac5636; }
.highcharts-area.zone-4, 
.highcharts-point.zone-4  { stroke: #654342; fill: #654342; }
.highcharts-graph.zone-4 { stroke: #654342; }
.highcharts-area.zone-5, 
.highcharts-point.zone-5  { stroke: #0f2d52; fill: #0f2d52; }
.highcharts-graph.zone-5 { stroke: #0f2d52; }

/*Overriding JCHS package CSS */
.JCHS-chart__drilldown {
  min-height: 180px;
  width: 650px;
  max-width: 100%;
  margin: 20px auto;
  display: none;
  background: none;
}

#options_table  {
  vertical-align: middle;
  margin: 2px 80px;
  font-size: 13px;
}